{% extends "frontBase.html.twig" %}

{% block title %}
    Secteurs d'activités
{% endblock %}

{% block body %}
    <div class="wrapper image-wrapper bg-image page-title-wrapper inverse-text" data-image-src="{{ asset('style/images/art/bg3.jpg') }}">
        <div class="container inner text-center">
            <div class="space90"></div>
            <h1 class="page-title">Secteurs d'activités</h1>
            <p class="lead">Aenean lacinia bibendum nulla sed consectetur</p>
        </div>
    </div>

    <div class="wrapper light-wrapper">
        <div class="container inner">
            <h2 class="title-color color-gray text-center">App Features</h2>
            <h3 class="display-3 mb-4 text-center">Snowlake makes your spending stress-free<br class="d-none d-lg-block"> for you to have the perfect control.</h3>
            <div class="row">
                {% for field in fields %}
                    <div class="col-md-4">
                        <div class="box bg-white shadow p-0 mb-4">
                            <figure class="main rounded mb-30">
                                <a href="{{ path('front_provider_index_from_field', {slug: field.slug}) }}">
                                    <span class="bg"></span>
                                    <img src="{{ asset('/logos/') }}{{ field.image }}" alt=""></a>
                            </figure>
                            <div class="post-content pb-30 pr-30 pl-30">
                                <h2 class="post-title mb-10"><a href="{{ path('front_provider_index_from_field', {slug: field.slug}) }}">{{ field }}</a></h2>
                                <div class="meta mb-0">{{ field.providersCount }} fournisseurs</div>
                            </div>
                        </div>
                    </div>
                {% endfor %}
            </div>
        </div>
    </div>

{% endblock %}